<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'studentquiz', language 'sr_cr', version '3.0'.
 *
 * @package     studentquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anonymous_checkbox_label'] = 'Сакривање идентитета полазника';
$string['anonymrankhelp'] = 'Сакривање идентитета';
$string['anonymrankhelp_help'] = 'Сакријте имена полазника у колони \'Креирао/ла\' (у прегледу питања), као и на ранг листи.';
$string['approve'] = 'Не/Одобри';
$string['approved'] = '✓';
$string['approved_column_name'] = 'Одобрено';
$string['approveselectedscheck'] = 'Да ли сте сигурни да желите да не/одобрите следећа питања?<br /><br />{$a}';
$string['comment_column_name'] = 'Коментари';
$string['config_add_q_quantifier'] = 'Поени добијени за креирање новог питања.';
$string['config_correct_answered_q_quantifier'] = 'Поени добијени за тачан одговор на постављено питање.';
$string['config_incorrect_answered_q_quantifier'] = 'Поени добијени за погрешан одговор на постављено питање.';
$string['config_vote_quantifier'] = 'На пример, ако је множилац 3, а питање је просечно оцењено са 4.3 звездице, аутор питања ће добити 13 поена (= ROUND(3 * 4.3; 1)).';
$string['createnewquestion'] = 'Креирај ново питање';
$string['createnewquestionfirst'] = 'Креирај прво питање';
$string['createnewquizfromfilter'] = 'Покрени филтрирана питања';
$string['creator_anonym_firstname'] = 'анониман';
$string['creator_anonym_lastname'] = 'анониман';
$string['difficulty_level_column_name'] = 'Тежина';
$string['emailapprovedbody'] = 'Поштовани/а, {$a->studentname},

Обавештавамо вас да је предавач {$a->teachername} одобрио ваше питање \'{$a->questionname}\' на курсу \'{$a->coursename}\'.

Ово питање можете погледати на: {$a->questionurl}.';
$string['emailapprovedsmall'] = 'Предавач {$a->teachername} је одобрио ваше питање \'{$a->questionname}\'.';
$string['emailapprovedsubject'] = 'Одобрено питање: {$a->questionname}';
$string['emailchangebody'] = 'Поштовани/а, {$a->studentname},

Обавештавамо вас да је предавач {$a->teachername} у \'{$->questiontime}\' изменио ваше питање \'{$a->questionname}\' на курсу \'{$a->coursename}\' у оквиру теста \'{$a->modulename}\'.

Ово питање можете погледати на: {$a->questionurl}.';
$string['emailchangesmall'] = 'Предавач {$a->teachername} је изменио ваше питање \'{$a->questionname}\'.';
$string['emailchangesubject'] = 'Измена питања: {$a->questionname}';
$string['emailunapprovedbody'] = 'Поштовани/а, {$a->studentname},

Обавештавамо вас да предавач {$a->teachername} није одобрио ваше питање \'{$a->questionname}\' на курсу \'{$a->coursename}\'.

Ово питање можете погледати на: {$a->questionurl}.';
$string['emailunapprovedsmall'] = 'Предавач {$a->teachername} није одобрио ваше питање \'{$a->questionname}\'.';
$string['emailunapprovedsubject'] = 'Неодобрено питање: {$a->questionname}';
$string['filter'] = 'Филтер';
$string['filter_ishigher'] = 'је веће';
$string['filter_islower'] = 'је мање';
$string['filter_label_approved'] = 'Одобрена питања';
$string['filter_label_comment'] = 'Коментари';
$string['filter_label_createdate'] = 'Креирање';
$string['filter_label_difficulty_level'] = 'Тежина';
$string['filter_label_firstname'] = 'Име';
$string['filter_label_practice'] = 'Покушаји';
$string['filter_label_question'] = 'Наслов питања';
$string['filter_label_questiontext'] = 'Садржај питања';
$string['filter_label_search'] = 'Претражи';
$string['filter_label_show_mine'] = 'Моја питања';
$string['filter_label_surname'] = 'Презиме';
$string['filter_label_tags'] = 'Ознака';
$string['filter_label_votes'] = 'Оцена';
$string['messageprovider:approved'] = 'Обавештење о одобреном питању';
$string['messageprovider:change'] = 'Обавештење о промени питања';
$string['messageprovider:unapproved'] = 'Обавештење о неодобреном питању';
$string['modulename'] = 'СтуденТест';
$string['modulename_help'] = 'Активност "СтуденТест" омогућава да полазници сами креирају питања и додају их у банку питања. Полазници, такође, могу да филтрирају питања према различитим критеријумима, као и да филтрирана питања користе за вежбање. Предавачи могу да сакрију идентитет полазника који су креирали питања.<br><br> У оквиру ове активности полазници могу да освоје поене како за креирање нових питања, тако и за решавање тестова са питањима који креирали сви полазници. Поени се приказују на ранг листи.<br><br>За више информација прочитајте <a href="https://github.com/frankkoch/moodle-mod_studentquiz/blob/master/manuals/User-Manual.pdf">Упутство за коришћење</a>.';
$string['modulenameplural'] = 'СтуденТестови';
$string['nav_export'] = 'Извоз';
$string['nav_import'] = 'Увоз';
$string['nav_question_and_quiz'] = 'Тест и питања';
$string['nav_questionbank'] = 'Банка питања';
$string['nav_report'] = 'Извештај';
$string['nav_report_quiz'] = 'Тест';
$string['nav_report_rank'] = 'Ранг';
$string['no_comment'] = 'нема коментара';
$string['no_difficulty_level'] = 'нема тежине';
$string['no_practice'] = 'нема покушаја';
$string['no_tags'] = 'нема ознака';
$string['no_votes'] = 'нема оцена';
$string['not_approved'] = '✗';
$string['pluginadministration'] = 'Администрација СтуденТеста';
$string['pluginname'] = 'СтуденТест';
$string['practice_column_name'] = 'Покушаји';
$string['questionsinuse'] = '(* Питања означена звездицом већ се користе у неким тестовима.)';
$string['quiz_advanced_settings_header'] = 'Напредна подешавања';
$string['quizpracticebehaviour'] = 'Оцена и коментар';
$string['quizpracticebehaviourhelp'] = 'Оцена и коментари питања';
$string['quizpracticebehaviourhelp_help'] = 'Оцена и коментари питања';
$string['rankingsettingsheader'] = 'Подешавања рангирања';
$string['reportquiz_admin_quizzes_table_column_qbehaviour'] = 'Понашање теста';
$string['reportquiz_admin_quizzes_table_column_quizname'] = 'Назив теста';
$string['reportquiz_admin_quizzes_table_column_timecreated'] = 'Креирано';
$string['reportquiz_admin_quizzes_table_link_to_quiz'] = 'Линк ка тесту';
$string['reportquiz_admin_quizzes_title'] = 'Креирани тестови';
$string['reportquiz_admin_title'] = 'Статистика корисника';
$string['reportquiz_admin_total_title'] = 'Свеукупна оцена';
$string['reportquiz_dashboard_title'] = 'Статистика';
$string['reportquiz_stats_attempt'] = 'Број ваших покушаја решавања теста';
$string['reportquiz_stats_avg_rating'] = 'Ваша просечна оцена';
$string['reportquiz_stats_nr_of_approved_questions'] = 'Број одобрених питања';
$string['reportquiz_stats_nr_of_own_questions'] = 'Број питања које сте креирали';
$string['reportquiz_stats_nr_of_questions'] = 'Број питања у овом тесту';
$string['reportquiz_stats_own_grade_of_max'] = 'Ваша укупна оцена';
$string['reportquiz_stats_questions_answered'] = 'Укупно ваших одговора';
$string['reportquiz_stats_questions_right'] = 'Укупно тачних одговора';
$string['reportquiz_stats_right_answered_questions'] = 'Одговорили сте тачно';
$string['reportquiz_stats_title'] = 'Статистика';
$string['reportquiz_summary_title'] = 'Ваши покушаји решавања тестова';
$string['reportquiz_total_attempt'] = 'Број покушаја корисника да реши тест';
$string['reportquiz_total_obtained_marks'] = 'Укупна оцена';
$string['reportquiz_total_questions_answered'] = 'Укупно одговора';
$string['reportquiz_total_questions_right'] = 'Укупно тачних одговора';
$string['reportquiz_total_questions_wrong'] = 'Погрешни одговори';
$string['reportquiz_total_title'] = 'Статистика покушаја';
$string['reportquiz_total_users'] = 'Број учесника';
$string['reportrank_table_column_fullname'] = 'Презиме';
$string['reportrank_table_column_points'] = 'Поени';
$string['reportrank_table_column_rank'] = 'Ранг';
$string['reportrank_table_title'] = '- Рангирање';
$string['reportrank_title'] = 'Рангирање корисника';
$string['settings_add_q_quantifier'] = 'Поени за свако постављено питање';
$string['settings_correct_answered_q_quantifier'] = 'Поени за сваки тачан одговор';
$string['settings_incorrect_answered_q_quantifier'] = 'Поени за сваки погрешан одговор';
$string['settings_vote_quantifier'] = 'Множилац за просечан број звездица добијен за питање';
$string['start_quiz_button'] = 'Започни тест';
$string['studentquiz'] = 'студентест';
$string['studentquiz:addinstance'] = 'Додај нову инстанцу';
$string['studentquiz:approved'] = 'Обавештење о одобреном питању';
$string['studentquiz:change'] = 'Обавештење о промени питања';
$string['studentquiz:emailnotifyapproved'] = 'Обавештење о одобреном питању';
$string['studentquiz:emailnotifychange'] = 'Обавештење о промени питања';
$string['studentquiz:emailnotifyunapproved'] = 'Обавештење о неодобреном питању';
$string['studentquiz:submit'] = 'Пошаљи у СтуденТест';
$string['studentquiz:unapproved'] = 'Обавештење о неодобреном питању';
$string['studentquiz:view'] = 'Приказ СтуденТеста';
$string['studentquizfieldset'] = 'Прилагођени пример скупа поља';
$string['studentquizname'] = 'Назив СтуденТеста';
$string['studentquizname_help'] = 'Назив СтуденТеста';
$string['tag_column_name'] = 'Ознаке';
$string['viewlib_please_contact_the_admin'] = 'Молимо контактирајте администратора.';
$string['viewlib_please_select_question'] = 'Изаберите питање.';
$string['vote_column_name'] = 'Оцене';
$string['vote_points'] = 'Поени';
